[general]
TranslatorName=Тахтаулов Юрий
TranslatorURL=
Version=1.27
RTL=0
[menu_102]
70001=Файл
40029=Cравнить
40038=Сделать снимок
40041=Открыть в &regedit
40042=Экспорт выбранного в .reg файл
40001=Сохранить выбранное
40009=Настройки
40002=&Выход
70002=&Правка
40014=Поиск
40008=Копировать выбранное
40035=Копировать как .reg
40007=Выделить всё
40015=Снять выделение
70003=&Вид
40032=Использовать фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=Подсветить &чётные строки
40006=Отчёт &HTML - все элементы
40010=Отчёт HTML - выбранные элементы
40011=Выбрать столбцы
40012=Автоподбор ширины столбцов
40024=Автоподбор ширины столбец+заголовок
40004=&Обновить
70004=&Настройки
40046=Время по &Гринвичу
40050=Выбрать &шрифт
40049=Шрифт по умолчанию
70005=&Справка
40003=О программе
[menu_104]
70001=Popup1
40001=Сохранить выбранное
40008=Копировать выбранное
40035=Копировать как .reg
40041=Открыть в &regedit
40011=Выбрать &столбцы
40012=Автоподбор ширины столбцов
40009=Свойства
40004=Обновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Сравнить
1=OK
2=Отмена
1005=Реестр 1
1007=Каталог снимка:
1009=Теневая копия:
1011=Сделать снимок
1012=Реестр 2
1014=Каталог снимка:
1016=Теневая копия:
1018=Сделать снимок
1019=Направление:
1021=Сравнить разделы
1022=HKEY_LOCAL_MACHINE\Software
1023=HKEY_LOCAL_MACHINE\System
1024=HKEY_LOCAL_MACHINE\BCD00000000
1025=HKEY_LOCAL_MACHINE\SAM
1026=HKEY_LOCAL_MACHINE\Security
1027=HKEY_CURRENT_USER
1028=HKEY_CURRENT_USER\Software\Classes
1029=HKEY_USERS\.DEFAULT
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Снимок реестра
1012=Выберите папку для сохранения снимка. Если папка не существует, она будет создана.
1013=Каждый снимок должен храниться в отдельной папке, иначе новый снимок перезапишет старый.
1015=...
1017=Включить в снимок разделы
1018=HKEY_LOCAL_MACHINE\Software
1019=HKEY_LOCAL_MACHINE\System
1023=HKEY_LOCAL_MACHINE\BCD00000000
1024=HKEY_LOCAL_MACHINE\SAM
1025=HKEY_LOCAL_MACHINE\Security
1020=HKEY_CURRENT_USER
1021=HKEY_CURRENT_USER\Software\Classes
1022=HKEY_USERS\.DEFAULT
1=Сделать &снимок
2=Отмена
1026=Сохранить раздел HKEY_CURRENT_USER пользователя:
[dialog_114]
1037=Фильтр
1022=Учит. регистр
[dialog_1096]
caption=Настройка столбцов
1003=&Вверх
1004=В&низ
1006=&Показать
1007=&Скрыть
1008=Сбросить
1=OK
2=Отмена
1000=Выберите нужные столбцы. Порядок столбцов можно изменить кнопками Вверх и Вниз
1002=Ширина столбцов (px):
[strings]
4=%d элемент(а,ов)
5=, %d выбрано
6=Создано с помощью
7=Выберите имя сохраняемого файла
8=Список изменений реестра
9=В папке уже есть снимок реестра
10=В выбраной папке уже есть снимок реестра, перезаписать его?
11=Экспорт выбранного в .reg файл
12=Ошибка!
13=Вам нужно выбрать 2 разных источника данных!
14=Загрузка... %d
15=Выберите папку для сохранения снимка
501=Text File
502=Tab Delimited Text File
503=Tabular Text File
504=HTML File - Horizontal
505=HTML File - Vertical
506=XML File
507=Comma Delimited Text File
521=Registry Export File
522=All Files
600=REG_NONE
601=REG_SZ
602=REG_EXPAND_SZ
603=REG_BINARY
604=REG_DWORD
605=REG_DWORD_BIG_ENDIAN
606=REG_LINK
607=REG_MULTI_SZ
608=REG_RESOURCE_LIST
609=REG_FULL_RESOURCE_DESCRIPTOR
610=REG_RESOURCE_REQUIREMENTS_LIST
611=REG_QWORD
651=Реестр 1 => Реестр 2
652=Реестр 2 => Реестр 1
701=Реестр
702=Снимок реестра
703=Теневая копия
721=+  ключ
722=-  ключ
723=+  значение
724=-  значение
725=!= значение
751=Поиск по всем столбцам
752=Поиск по видимым столбцам
761=Найти строку
762=Найти несколько слов (через пробел)
763=Найти несколько строк (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
781=Показать элементы, соответствующие фильтру
782=Скрыть элементы, соответствующие фильтру
1001=Ключ реестра
1002=Изменение
1003=Имя
1004=Значение
1005=Тип
1006=Новое значение
1007=Новый тип
1008=Время модификаци ключа 1
1009=Время модификаци ключа 2
1010=Длина
1011=Новая длина
